Spotlight
After the Circus

Random Sample
Parliament at Christmas 2008








contact me
jean at geemoo dot ca
Blog

Jan 9, 2007
This is going to be one of those posts that I make for my own selfish reasons. I install new boxes freqently, and one of the things I run into alot when I apt, is the error message:
WARNING: The following packages cannot be authenticated!
   <whatever I was installing>
Install these packages without verification [y/N]?
You can get rid of this message with a simple command.
apt-get install debian-archive-keyring
Tags: howto, linux, blackandwhite, ottawa, winter